From 4914cd332b7a31e518b16124cf1e15d28315509f Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 00:40:40 +0200
Subject: [PATCH 149/308] mit-krb5: rebuild for libressl-2.9.2.

---
 srcpkgs/mit-krb5/patches/libressl.patch | 32 ++++++++++++++++---------
 srcpkgs/mit-krb5/template               |  2 +-
 2 files changed, 22 insertions(+), 12 deletions(-)

diff --git a/srcpkgs/mit-krb5/template b/srcpkgs/mit-krb5/template
index ffa856e06a4..2ee2038f921 100644
--- a/srcpkgs/mit-krb5/template
+++ b/srcpkgs/mit-krb5/template
@@ -1,7 +1,7 @@
 # Template file for 'mit-krb5'
 pkgname=mit-krb5
 version=1.17
-revision=2
+revision=3
 wrksrc="krb5-${version}"
 build_style=gnu-configure
 hostmakedepends="e2fsprogs-devel flex perl pkg-config"

